#section1{overflow:hidden}
#section1:before { display:block;content:""; width:33.2%; height:80%; background-color:#f2f2f2}
#section1 .s_menu{position:relative;float:left;width:16.6%;height:100%;border-right:1px solid #ebebeb;box-sizing: border-box;background:#f6f6f6}

/*스크롤 다운 영역*/
#section1 .s_menu .scroll_area{position:absolute;bottom:0;width:200%;height:161px;background:#fff}
#section1 .s_menu .scroll_bar{position:absolute;left:50.2%;bottom:0;width:68px;height:207px;background:#29c2f6}
#section1 .s_menu .scroll_bar img {display:block;position:absolute;top:41%;left:45%;-webkit-animation:arr 1.6s infinite linear;-ms-animation:arr 1.6s infinite linear;animation:arr 1.6s infinite linear}
@-webkit-keyframes arr{from{top:41%}15%{top:43%}30%{top:41%}45%{top:45%}60%{top:41%}100%{top:41%}}
@-ms-keyframes arr{from{top:41%}15%{top:43%}30%{top:41%}45%{top:45%}60%{top:41%}100%{top:41%}}
@keyframes arr{from{top:41%}15%{top:43%}30%{top:41%}45%{top:45%}60%{top:41%}100%{top:41%}}
#section1 .s_menu .scroll_txt{position:absolute;top:25%;left:65%;font-size:13px;color:#888;font-family: 'Roboto', sans-serif}

/*main 문구*/
#section1 .gray_area{float:left;width:16.6%;height:100%;border-right:1px solid #ebebeb;box-sizing: border-box;background:#f6f6f6}
#section1 .gray_area .main_txt{position:absolute;top:32%;z-index:9999;height:312px;border-right:1px solid #ebebeb;color:#111;background:#fff;font-family: 'Roboto', sans-serif}
#section1 .gray_area .main_txt .s_tit{display:none;margin:65px 0 0 43px;font-weight:800;font-size:30px;letter-spacing:5px;color:#29c2f6}
#section1 .gray_area .main_txt .tit{display:none;position:relative;z-index:3;margin:22px 0 0 40px;font-weight:600;font-size:40px}
#section1 .gray_area .main_txt .b_line{position:absolute;top:45px;left:63px;width:125px;height:2px;background:#29c2f6;opacity:0}
#section1 .gray_area .main_txt .line{position:absolute;top:0;left:49.8%;z-index:2;width:1px;height:0;border-right:1px solid #ebebeb}

